tests/test-bad-pull
changeset 1962 2a676ad52c22
parent 1927 397b62d5dd13
child 2438 a765f853439d
--- a/tests/test-bad-pull
+++ b/tests/test-bad-pull
@@ -2,7 +2,7 @@
 
 hg clone http://localhost:20059/ copy
 echo $?
-ls copy
+ls copy 2>/dev/null || echo copy: No such file or directory
 
 cat > dumb.py <<EOF
 import BaseHTTPServer, SimpleHTTPServer, signal